<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./assets/css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <link rel="icon" href="./assets/img/favicon.svg" sizes="any" type="image/svg+xml">
    <title>released.info - Privacy Policy</title>
    <!-- enter page description here -->
    <meta name="description" content="">
</head>

<body>

    <header class="navbar navbar-dark bg-dark box-shadow">
        <div class="container-lg">
            <div class="row">
                <div class="col-12">
                    <a href="./index.html" class="navbar-brand d-flex align-items-center">
                        <i class="bi bi-clock"></i> released.info
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main role="main">
        <section class="text-center py-3">
            <div class="container-lg">
                <h1>
                    Advertising Partners Privacy Policies
                </h1>
            </div>
        </section>
        <div class="py-5 bg-light">
            <div class="container-lg">
                <h5 class="fw-bold">You may consult this list to find the Privacy Policy for each of the advertising
                    partners of
                    Released.info.
                </h5>
                <p>Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that
                    are
                    used in their respective advertisements and links that appear on Released.info, which are sent
                    directly
                    to users' browser. They automatically receive your IP address when this occurs. These technologies
                    are
                    used to measure the effectiveness of their advertising campaigns and/or to personalize the
                    advertising
                    content that you see on websites that you visit.</p>
                <p class="mb-4">Note that Released.info has no access to or control over these cookies that are used by
                    third-party
                    advertisers.</p>

                <h5 class="fw-bold">Third Party Privacy Policies</h5>
                <p>Released.info's Privacy Policy does not apply to other advertisers or websites. Thus, we are advising
                    you
                    to consult the respective Privacy Policies of these third-party ad servers for more detailed
                    information. It may include their practices and instructions about how to opt-out of certain
                    options.
                </p>
                <p class="mb-4">You can choose to disable cookies through your individual browser options. To know more
                    detailed
                    information about cookie management with specific web browsers, it can be found at the browsers'
                    respective websites.</p>

                <h5 class="fw-bold">CCPA Privacy Rights (Do Not Sell My Personal Information)</h5>
                <p>Under the CCPA, among other rights, California consumers have the right to:</p>
                <ul>
                    <li>Request that a business that collects a consumer's personal data disclose the categories and
                        specific pieces of personal data that a business has collected about consumers.</li>
                    <li>Request that a business delete any personal data about the consumer that a business has
                        collected.
                    </li>
                    <li>Request that a business that sells a consumer's personal data, not sell the consumer's personal
                        data. </li>
                </ul>
                <p>If you make a request, we have one month to respond to you. If you would like to exercise any of
                    these
                    rights, please contact us.
                    GDPR Data Protection Rights</p>
                <p>We would like to make sure you are fully aware of all of your data protection rights. Every user is
                    entitled to the following:</p>
                <ul>
                    <li>The right to access – You have the right to request copies of your personal data. We may charge
                        you
                        a small fee for this service.</li>
                    <li>The right to rectification – You have the right to request that we correct any information you
                        believe is inaccurate. You also have the right to request that we complete the information you
                        believe is incomplete.</li>
                    <li>The right to erasure – You have the right to request that we erase your personal data, under
                        certain
                        conditions.</li>
                    <li>The right to restrict processing – You have the right to request that we restrict the processing
                        of
                        your personal data, under certain conditions.</li>
                    <li>The right to object to processing – You have the right to object to our processing of your
                        personal
                        data, under certain conditions.</li>
                    <li>The right to data portability – You have the right to request that we transfer the data that we
                        have
                        collected to another organization, or directly to you, under certain conditions.</li>
                </ul>
                <p class="mb-4">If you make a request, we have one month to respond to you. If you would like to
                    exercise
                    any of
                    these
                    rights, please contact us.</p>
                <h5 class="fw-bold">Children's Information</h5>
                <p>Another part of our priority is adding protection for children while using the internet. We encourage
                    parents and guardians to observe, participate in, and/or monitor and guide their online activity.
                </p>
                <p>Released.info does not knowingly collect any Personal Identifiable Information from children under
                    the
                    age of 13. If you think that your child provided this kind of information on our website, we
                    strongly
                    encourage you to contact us immediately and we will do our best efforts to promptly remove such
                    information from our records.</p>
            </div>
        </div>
    </main>

    <footer class="footer-light">
        <div class="container-lg">
            <ul>
                <li>
                    <a href="./index.html">
                        released.info
                    </a>
                </li>
                <li>
                    <a href="./terms.html">
                        Terms of use
                    </a>
                </li>
                <li>
                    <a href="./privacy.html">
                        Privacy policy
                    </a>
                </li>
                <li>
                    <a href="./api.html">
                        API
                    </a>
                </li>
                <li>
                    <a href="./contact.html">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>